Agara
Market dataCategories

Category resource

GET/api/v1/categories/{slug}

Single-category lookup. Reports which event-type buckets (game, multi_outcome, proposition) have events under this category or any of its descendants.

Path Parameters

slug*string

Category slug.

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v1/categories/string"
{  "id": "string",  "slug": "string",  "label": "string",  "event_types": {    "game": true,    "multi_outcome": true,    "proposition": true  }}